<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Java Session" mcc="724" mnc="05" apn="java.claro.com.br" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" protocol="IP" roaming_protocol="IP" productScope="phoneOnly"/>
  <apn carrier="Java Session" mcc="724" mnc="05" apn="bandalarga.claro.com.br" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" protocol="IPV4V6" roaming_protocol="IPV4V6" productScope="tabletOnly"/>
  <apn carrier="Claro Foto" mcc="724" mnc="05" apn="mms.claro.com.br" user="claro" server="" password="claro" proxy="" port="" mmsproxy="200.169.126.10" mmsport="8799" mmsc="http://mms.claro.com.br" type="mms" authtype="1" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="Claro XCAP APN" mcc="724" mnc="05" apn="xcap" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
